[FONT]
BOLD=Tahoma,11,ANSI,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=空き領域: %s  合計サイズ: %s
sSPACE_UNMOUNTED=合計 %s
OPERATION=ダブルクリックして参照
DEFAULT_NAME=（名前なし）

[MESSAGE]
TITLE=USB Control Center
;Setting
NAS_DISCONNECT=このドライブを停止すると、他のユーザーが使用できなくなります。よろしいですか？
NAS_ACCESS=%s は、使用中であるため、マウント解除できませんでした。
